=== debian/control ===
Source: rust-tokio-io
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-0.4+default-dev (>= 0.4.7~~) <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.18~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-io
Homepage: https://tokio.rs

Package: librust-tokio-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-0.4+default-dev (>= 0.4.7~~),
 librust-futures-0.1+default-dev (>= 0.1.18~~),
 librust-log-0.4+default-dev
Provides:
 librust-tokio-io+default-dev (= ${binary:Version}),
 librust-tokio-io-0-dev (= ${binary:Version}),
 librust-tokio-io-0+default-dev (= ${binary:Version}),
 librust-tokio-io-0.1-dev (= ${binary:Version}),
 librust-tokio-io-0.1+default-dev (= ${binary:Version}),
 librust-tokio-io-0.1.9-dev (= ${binary:Version}),
 librust-tokio-io-0.1.9+default-dev (= ${binary:Version})
Description: Core I/O primitives for asynchronous I/O in Rust - Rust source code
 This package contains the source for the Rust tokio-io crate, packaged by
 debcargo for use with cargo and dh-cargo.
