## rust-tokio-io 0.1.12

=== debian/changelog ===
rust-tokio-io (0.1.12-1) unstable; urgency=medium

  * Package tokio-io 0.1.12 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 13 Nov 2019 20:10:38 +0100
