=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-io 0.1.12 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-tokio-current-thread-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-io 0.1.12 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-tokio-current-thread-0.1+default-dev (>= 0.1.1-~~), librust-tokio-io-dev
Restrictions: allow-stderr, skip-not-installable
